<!DOCTYPE html>
<html>
<head>
<title>Comfy House</title>
   
   <!-- Metatags -->
   <meta name="viewport" content="width=device-width, initial-scale=1.0,maximum-scale=1.0">
   
   <!-- Fontawesome -->
   <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css" integrity="sha384-B4dIYHKNBt8Bc12p+WXckhzcICo0wtJAoU8YZTY5qE0Id1GSseTk6S+L3BlXeVIU" crossorigin="anonymous">

   <!-- Bootstrap CSS -->
   <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">

   <!-- Custom CSS -->
   <link rel="stylesheet" type="text/css" href="./assets/css/style.css">

   <!-- Google Fonts -->

   <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;900&display=swap" rel="stylesheet">

</head>
<body>

   <!--==== HEADER ====-->
   <header class="header-1">
      <nav class="nav bd-grid">
         <div>
            <a href="#" class="nav_logo">CL</a>
         </div>

         <div class="nav_menu" id="nav-menu">
            <ul class="nav_list">
               <li class="nav_item"><a href="#home" class="nav_link active">Home</a></li>
               <li class="nav_item"><a href="#featured" class="nav_link">Featured</a></li>
               <li class="nav_item"><a href="#new" class="nav_link">New</a></li>
               <li class="nav_item"><a href="#subscribed" class="nav_link">Subscribed</a></li>
            </ul>
         </div>

         <div>
            <i class="fas fa-shopping-cart nav_cart"></i>
            <i class="fas fa-bars nav_toggle" id="nav-toggle"></i>
         </div>
      </nav>
   </header>

   <main class="main-1">
      <!--==== HOME ====-->
      <section class="home" id="home">
         <div class="home_container bd-grid">
            <div class="home_data">
               <h1 class="home_title">NEW <br><span>ARRIVALS</span></h1>
               <a href="#featured" class="button">GO SHOPPING</a>
            </div>

            <img src="./assets/images/home_1.png" class="home_img">
         </div>
      </section>

      <!--==== COLLECTION ====-->
      <section class="collection section">
         <div class="collection_container bd-grid">
            <div class="collection_box">
               <img src="assets/images/collection_1mod.png" class="collection_img">

               <div class="collection_data">
                  <h2 class="collection_title"><span class="collection_subtitle">Women</span><br>South Korea</h2>
                  <a href="#collection" class="collection_view">View Collection</a>
               </div>
            </div>

            <div class="collection_box">
               <div class="collection_data">
                  <h2 class="collection_title"><span class="collection_subtitle">Women</span><br>United State</h2>
                  <a href="#collection" class="collection_view">View Collection</a>
               </div>
               <img src="assets/images/collection_2mod.png" class="collection_img">
            </div>
         </div>
      </section>

      <!--==== FEATURED PRODUCTS ====-->
      <section class="featured section" id="featured">
         <h2 class="section-title">FEATURED PRODUCTS</h2>
         <a href="#" class="section-all">View All</a>

         <div class="featured_container bd-grid">
            <div class="featured_product">
               <div class="featured-box">
                  <div class="featured_new">NEW</div>
                  <img src="assets/images/feature1.png" class="featured_img">
               </div>

               <div class="featured_data">
                  <h3 class="featured_name">Limited Edition: Bradley Cooper Rag Jacket</h3>
                  <span class="featured_price">₱5499.00</span>
               </div>
            </div>

            <div class="featured_product">
               <div class="featured-box">
                  <div class="featured_new">NEW</div>
                  <img src="assets/images/feature2.png" class="featured_img">
               </div>

               <div class="featured_data">
                  <h3 class="featured_name">Ming Dynasty Green Jade Ring</h3>
                  <span class="featured_price">₱2900.00</span>
               </div>
            </div>

            <div class="featured_product">
               <div class="featured-box">
                  <div class="featured_new">NEW</div>
                  <img src="assets/images/feature3.png" class="featured_img">
               </div>

               <div class="featured_data">
                  <h3 class="featured_name">La' Crocs Brown Sandaks</h3>
                  <span class="featured_price">₱989.90</span>
               </div>
            </div>

            <div class="featured_product">
               <div class="featured-box">
                  <div class="featured_new">NEW</div>
                  <img src="assets/images/feature4.png" class="featured_img">
               </div>

               <div class="featured_data">
                  <h3 class="featured_name">Black Swan Party Dress</h3>
                  <span class="featured_price">₱5689.99</span>
               </div>
            </div>
         </div>
      </section>

      <!--==== OFFER ====-->
      <section class="offer section">
         <div class="offer_bg">
            <div class="offer-data">
               <h2 class="offer_title">Special Offer</h2>
               <p class="offer_description">Special offers discounts for women this week only</p>

               <a href="#" class="button">SHOP NOW</a>
            </div>
         </div>
      </section>

      <!--==== NEW ARRIVALS ====-->
      <section class="new section" id="new">
         <h2 class="section-title">NEW ARRIVAL</h2>
         <a href="#" class="section-all">View All</a>

         <div class="new_container bd-grid">
            <div class="new_box">
               <img src="./assets/images/new1.png" class="new_img">

               <div class="new_link">
                  <a href="#" class="button">VEW PRODUCT</a>
               </div>
            </div>

            <div class="new_box">
               <img src="./assets/images/new2.png" class="new_img">

               <div class="new_link">
                  <a href="#" class="button">VEW PRODUCT</a>
               </div>
            </div>

            <div class="new_box">
               <img src="./assets/images/new3.png" class="new_img">

               <div class="new_link">
                  <a href="#" class="button">VEW PRODUCT</a>
               </div>
            </div>

            <div class="new_box">
               <img src="./assets/images/new4.png" class="new_img">

               <div class="new_link">
                  <a href="#" class="button">VEW PRODUCT</a>
               </div>
            </div>

            <div class="new_box">
               <img src="./assets/images/new5.png" class="new_img">

               <div class="new_link">
                  <a href="#" class="button">VEW PRODUCT</a>
               </div>
            </div>

            <div class="new_box">
               <img src="./assets/images/new6.png" class="new_img">

               <div class="new_link">
                  <a href="#" class="button">VEW PRODUCT</a>
               </div>
            </div>
         </div>
      </section>

      <!--==== MENULISTER ====-->         
      <section class="newsletter section" id="subscribed">
         <div class="newsletter_container bd-grid">
            <div class="newsletter_subscribe">
               <h2 class="section-title">OUR NEWSLETTER</h2>
               <p class="newsletter_description">Promotion new products and sales. Directly to your</p>

               <form class="newsletter_form">
                  <input type="text" class="newsletter_input" placeholder="Enter your email">
                  <a href="#" class="button">SUBSCRIBE</a>
               </form>
            </div>
         </div>
      </section>

   <!--==== SPONSORS ====-->
   <section class="sponsor section">
      <div class="sponsors_container bd-grid">
         <div class="sponsors_logo">
            <img src="./assets/images/logo1.png">
         </div>

         <div class="sponsors_logo">
            <img src="./assets/images/logo2.png">
         </div>

         <div class="sponsors_logo">
            <img src="./assets/images/logo3.png">
         </div>

         <div class="sponsors_logo">
            <img src="./assets/images/logo5.png">
         </div>
      </div>
   </section>

   <!--==== Footer ====-->
   <footer class="footer section">
      <div class="footer_container bd-grid">
         <div class="footer_box">
            <h3 class="footer_title">CL</h3>
            <p class="footer_deal">Products store</p>
            <a href="https://www.apple.com/app-store/"><img src="./assets/images/footerstore2.png" class="footer_store"></a>
            <a href="https://play.google.com/store?utm_source=apac_med&utm_medium=hasem&utm_content=Oct0720&utm_campaign=Evergreen&pcampaignid=MKT-EDR-apac-ph-1003227-med-hasem-py-Evergreen-Oct0720-Text_Search_BKWS-BKWS%7cONSEM_kwid_43700035189602385_creativeid_406915427892_device_c&gclid=Cj0KCQiAkuP9BRCkARIsAKGLE8UTWHpcQb-03iTSZH9bZ1LVknZ2O_lOSqajdm3yGGxVaUE4H7jawkcaAmxhEALw_wcB&gclsrc=aw.ds"><img src="./assets/images/footerstore1.png" class="footer_store"></a>
         </div>

         <div class="footer_box">
            <h3 class="footer_title">EXPLORE</h3>
            <ul>
               <li><a href="#home" class="footer_link">Home</a></li>
               <li><a href="#featured" class="footer_link">Featured</a></li>
               <li><a href="#new" class="footer_link">New</a></li>
               <li><a href="#subscribed" class="footer_link">Subscribe</a></li>
            </ul>
         </div>

         <div class="footer_box">
            <h3 class="footer_title">OUR SERVICE</h3>
            <ul>
               <li><a href="#" class="footer_link">Pricing</a></li>
               <li><a href="#" class="footer_link">Free Shipping</a></li>
               <li><a href="#" class="footer_link">Gift Cards</a></li>
            </ul>
         </div>

         <div class="footer_box">
            <h3 class="footer_title">FOLLOW</h3>
            <a href="#" class="footer_social"><i class="fab fa-facebook-square"></i></a>
            <a href="#" class="footer_social"><i class="fab fa-twitter-square"></i></a>
            <a href="#" class="footer_social"><i class="fab fa-google"></i></a>
         </div>
         <div class="footer_box">
               <h3 class="footer_title">Special Thanks To</h3>
               <p class="not_footer_link"><a href="https://www.youtube.com/results?search_query=bedim+code" class="greetings">Bedimcode</a> , a youtube content creator for giving me awonderful example in making javascript project. Please click the word "Bedimcode" for more content about web dev and dont forget to subscribe.
               <br>
               Thank you!
               </p>
         </div>
      </div>

      <p class="footer_copy">&#169;CL 2020 copyright all right reserved</p>
   </footer>
   </main>

   <script type="text/javascript" src="./assets/js/script.js"></script>
</body>
</html>